.skv-fastoverview {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.skv-fastoverview--item {
    width: 50%;
    display: flex;
    margin-bottom: 1.625rem;
}

@media (max-width: 767px) {
    .skv-fastoverview--item {
        width: 100%;
    }
}

.skv-fastoverview-bullet {
    background: #99D4DF;
    border-radius: 14px;
    height: 28px;
    margin-right: 0.975rem;
    min-width: 28px;
    width: 28px;
}

.skv-fastoverview--text {
    margin: 0;
}

.skv-fastoverview-icon span {
    margin: 2px 6px 0 0;
    color: #692859;
}

.skv-fastoverview--texts {
    max-width: 200px;
}

.skv-fastoverview--title {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: .5rem;
}

.skv-fastoverview--desc b {
    font-weight: 600;
}

/*
@media (min-width: 768px) {
    .skv-fastoverview--item:nth-child(even) {
        padding-left: 1rem;
    }
}
*/
